
D4Science Infrastructure - Task #4721

Migrate node75.d4science.org from gCubeapps VO to preprod VO

Jul 14, 2016 10:39 AM - Roberto Cirillo

Status: Closed Start date: Jul 14, 2016

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production, Production   

Description

The smart-executor hosted on node75.d4science.org will be dismissed and the container will be upgraded and migrated from

production to pre-production environment.

It's need also to remove that node from Ansible's inventory file.

Related issues:

Blocks D4Science Infrastructure - Task #4720: Deploy FhnManager service in /g... Closed Jul 14, 2016

History

#1 - Jul 14, 2016 10:40 AM - Roberto Cirillo

- Blocks Task #4720: Deploy FhnManager service in /gcube/preprod added

#2 - Jul 18, 2016 02:53 PM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Jul 18, 2016 02:53 PM - Roberto Cirillo

- Status changed from In Progress to Closed
